/********************************************************
Webdesign by Dominique Bauer for WiMo GmbH 2017
********************************************************/

body {
	margin: 0px;
	background-color: #000;
	font-family: Arial, sans-serif;
	font-size: 0.8em;
}

a {
	text-decoration: none;
}

#content {
	padding: 10px;
}

#content h1 {
	margin-left: -10px;
	margin-right: -10px;
}

h2 {
	color: #f90;
	margin-top: 50px;
}

#header {
	background-color: black;
	color: #f0ff00;
}

#content h1 {
	background-color: #f90;
	padding: 5px;
	color: white;
	text-align: center;
	font-family: verdana, sans-serif;
}

#maincontent {
	min-width: 800px;
	width: 70%;
	margin: auto;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background-color: #fff;
	position: relative;
}

.place-date {
	text-align: right;
	font-weight: bold;
}

.important {
	background-color: #f0ff00;
	padding: 20px;
	display: inline-block;
}

.dealer {
	width: 49%;
	float:left;
	display: inline-box;
}

/*****************
Sidebar
*****************/

.sidebar {
	width: 300px;
	float: left;
	margin-right: 20px;
	border: 1px solid black;
	font-weight: bold;
	background: #ffe7c4;
}

.sidebar h3 {
	background-color: #f90;
	width: 280px;
	padding: 10px;
	margin-top: 0px;
}

.sidebar ul {
	list-style-type: none;
	padding-left: 15px;
}

.sidebar ul li {
	padding-top: 5px;
	padding-bottom: 5px;
}

.sidebar ul li li {
	padding: 3px;
	background: white;
}

.sidebar ul li:hover {
	background: #f90;
}

.sidebar a {
	color: black;
}



/*****************
Request form
*****************/

.form-title {
	display: inline-block;
	width: 200px;
	padding: 10px;
	margin-bottom: 5px;
	vertical-align: top;
}

.form-inputs, .form-send {
	display: inline-block;
	vertical-align: top;
}

#contact-coverup {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(80, 80, 80, 0.5);
}

#inquiry-sent {
	display:none;
	color: green;
}

.loader {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
    border: 8px solid #f3f3f3; /* Light grey */
    border-top: 8px solid #f90; /* Blue */
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}



/*****************
Images
*****************/
#ublogo {
	width: 100%;
}

.imgr {
	padding: 5px;
	background-color: #ccc;
	border: 1px solid #aaa;
	display: inline-block;
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.imgl {
	padding: 5px;
	background-color: #ccc;
	border: 1px solid #aaa;
	display: inline-block;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.imgr img, .imgl img {
	max-width: 350px;
	max-height: 250px;
}

.wimo-logo-intext {
	text-align: center;
	margin: 10px;
}




/*****************
Antenna lists
*****************/

.antenna-model {
	margin-left: 320px;
	padding-bottom: 20px;
	border-bottom: 1px solid black;
}

.inquiry-button {
	padding: 10px 0;
	text-align: right;
	
}

.inquiry-button a {
	background-color: #ffe7c4;
	padding: 10px;
	margin-left: 10px;
	color: black;
	font-weight: bold;
	border: 1px solid black;
}

.inquiry-button a:last-child {
	color: white;
	font-size: 1.5em;
	background-color: #f90;
	margin-left: 20px;
	padding: 15px 20px;
}


/*****************
Tabellen
*****************/

table {
	border-collapse: collapse;
}

table, th, td {
	border: 1px solid #aaa;
}

th, td {
	padding: 10px;
}

th {
	background-color: #ccc;
}

td {
	text-align: center;
	font-weight: bold;
}

#quotetable {
	width:100%;
}

table img {
	max-width: 250px;
	max-height: 150px;
}



/*****************
Slideshow
*****************/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  max-width: 100%;
  border: 0;
}

.slider-controls {
	display: inline-block;
	padding: 10px;
	background-color: black;
}

.slider-controls a {
	color: #f0ff00;
}


/********************
Horizontal yellow line
********************/
#topline {
	background-color: #f0ff00;
	height: 3px;
}


/******************
Top navigation
******************/
#nav {
	background-color: #000;
	min-height:30px;
	display: flex;
	justify-content: space-between;
	color: white;
	position: relative;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	display: block;
	background-color: #000;
}

#nav ul li {
	float: left;
	display: list-items;
	list-style: none;
}

#nav ul li a {
	display: block;
	padding: 10px;
	color: white;
}

#nav ul li a:hover {
	background-color: #f0ff00;
	color: black;
}

#nav a.current-page {
	background-color: #f0ff00;
	color: black;
}

/*********************
Sub menus // just in case
*********************/
#nav ul ul {
	display: none;
	position: absolute;
	z-index: 100;
}

#nav ul li:hover > ul {
	display: list-item;
}

#nav ul ul li {
	width:170px;
	float: none;
	position: relative;
	border-bottom: none;
	color: black;
}

/**********************
Subsub menus // just in case
**********************/
#nav ul ul ul {
	display: none;
	position: absolute;
	z-index: 1000;
	left: 170px;
	top: 0px;
}

#nav ul ul li:hover > ul {
	display: list-item;
}

#nav ul ul ul li {
	width:170px;
	float: none;
	position: relative;
	border-bottom: none;
	color: black;
}

.separator {
	border-left: 1px solid #fff;
	border-left-style: solid;
}

/*******************
Website footer
*******************/
#footer {
	font-style: italic;
	background-color: #000;
	padding: 10px;
	margin-top:20px;
	color: white;
	text-align: right;
}

#footer a {
	color: #f0ff00;
}

#footer a:hover {
	color: white;
}

/*****************
Button that will let you scroll back to the top
Animated in javascript
*****************/
.scrollToTop {
	position: fixed;
	display: none;
	bottom: 70px;
	right: 70px;
}


/*******************
Marks important content
*******************/
.reditalic {
	color: red;
	font-style: italic;
}

.red {
	color: red;
}

.green {
	color: green;
}

.orange {
	color: #f90;
}

.blue {
	color: blue;
}